Nuevo selector de PHP

Gracias a nuestra integración con Cloudlinux, hemos lanzado el nuevo Selector de PHP, una “perilla” virtual para que eligas la versión de PHP que quieras.

El Selector PHP permite a los usuarios seleccionar la versión específica de PHP que tu proyecto o framework necesita.
Ahora dispondrás de la máxima flexibilidad que otorga la libertad de poder elegir entre todas las versiones populares de PHP.

Entre las opciones se incluye la última versión, PHP 7.4, pero también encontrarás la posibilidad de escoger la antigua 5.6

¿Cómo cambio la versión PHP de mi sitio?

Gracias a que te brindamos un servicio de hosting con cPanel, ingresá al mismo usando la URL de tu sitio, subdominio cpanel.

Así:

Nota: reemplaza «misitio.com» por la URL correcta de tu dominio.

Una vez logueado, busca la herramienta ‘Seleccionar Versión PHP’ en la categoría software como mostramos en la captura inferior.

Al entrar a la herramienta, la pantalla que verás es la siguiente:

Eso es todo.

Como dato final, te comentamos que asimismo podrás incorporar extensiones de PHP seleccionando con un clic y sin tener que editar archivos ni realizar ajustes en .htaccess.

Para esto, ve a la solapa ‘Extensiones’ y elige aquellas que necesites.

Si te surge alguna duda o te es imposible realizar algún paso, envíanos un correo a info@duplika.com o bien escríbenos en los comentarios.

Como siempre, estamos para ayudarte. Gracias por leer.

Somos Duplika

Dale a tu sitio el hosting que se merece

No comments on Nuevo selector de PHP
Duplika

Duplika

Si ya sos cliente, te recomendamos escribirnos desde la mesa de soporte.

I will be back soon

Duplika
Hola 👋
Elegí el medio de contacto de tu preferencia y te responderemos a la brevedad.
Conectarse via:
chat